Author Topic: Should I update from 1.4.3 to 1.5.1?  (Read 4132 times)

Addison

  • Guest
Should I update from 1.4.3 to 1.5.1?
« on: April 02, 2006, 05:14:04 AM »
Is there any reason to not upgrade? I just fear that it won't calculate passwords in the same manner and I'll have to reset my passwords on all of my sites.

Offline Miquel 'Fire' Burns

  • Administrator
  • *****
  • Posts: 1157
  • Programmer
Should I update from 1.4.3 to 1.5.1?
« Reply #1 on: April 03, 2006, 02:48:31 AM »
It's the same in that case. All the changes were mostly for extra features that doesn't deal with calculating the password.
"I'm not drunk, just sleep deprived."

PasswordMaker Forums

Should I update from 1.4.3 to 1.5.1?
« Reply #1 on: April 03, 2006, 02:48:31 AM »